body {
	background: ;
	background-image: url("img/bg.jpg");
	margin:0;
	padding:0;
	color: #454545;
	font-family: 'Alegreya Sans SC', sans-serif;
}

h1 {
	text-align: center;

	font-family: 'Alegreya Sans SC', sans-serif;
	color:#454545;
}


#gradient
{
	width: 100% ;
	background-color: ;
	height: 300px;
}

#page
{
	width: 1080px;
	margin:0 auto ;
	top:-300px;
}
#banner
{
	background-image:url("pp.jpg");
	width: 100%;
	height:169px;
	background-color:;
	text-align:center;
}

#logo
{
	margin-top:40px;
}

#menu
{
	background: #E1E2E2 none repeat scroll 0% 0%;
	width: 100%;
	height: 47px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 18px;
	font-family: 'Alegreya Sans SC', sans-serif;
	text-align: -moz-center;
}

      ol {
        list-style-type:none;
        padding:0;
        margin:0;
        font-size:20px;
        height:100%;
		width:100%;
        line-height:2em;
        text-align:center;
      }

      ol a {
        display:block;
        text-decoration:none;
        color:#000;
        padding:0 5px;
      }

      ol > li {
        float:left;
        width: 24%;
        margin-left:1px;
        height:100%;
      }

      ol > li:first-child {
        margin-left:0;
      }

      ol > li:hover > a {
        color:#09C;
      }

      ol > li:hover > ul {
        display:block;
      }

      ol > li > ul {
        display:none;
        list-style-type:none;
        padding:0;
        margin-top: 6px;
		width: 250px;
      }

      ol > li > ul > li {
        position:relative;
        background-color:#EEE;
		font-size: 16px;
      }

      ol > li > ul > li > a {
        border-top:1px solid #e2e2e3;
      }

      ol > li > ul > li:hover {
        background-color:#DDD;
      }

      ol > li > ul > li:hover > a {
        color:#09C;
      }


#p1
{
	padding-top:30px;
	margin-left:40px;
	font-size:40px;
	font-weight:bold;
	text-decoration:none;
	
}
#menu a:hover
{
	color:#B5B6B6;
	
}

#p2
{
	margin-top:40px;
	margin-left:150px;
	font-size:40px;
	font-weight:bold;
	text-decoration:none;
	
}

#p3
{
	margin-top:30px;
	margin-left:130px;
	font-size:40px;
	text-decoration:none;
	font-weight:bold;
}

#kropki
{
	padding-bottom:3px;
	margin-bottom:20px;
}

#obrazki
{
	box-shadow: 0px 15px 15px #ccc;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	margin-top:5px;
}
#obrazki img:hover {
		opacity: 0.5;
}

.foto
{
	padding:0 4px;
}

#stopka
{
	width: 100%;
	margin-top:30px;
	margin-bottom: 10px;
	height: 200px;
	background: url('/img/stopka.jpg') no-repeat;
}

#mapa { float:right; margin-top:1px; margin-right:1px;}

#adres {
	width: 300px;
	height: 120px;
	padding: 15px;
	text-align:left;
	float: left;
}

#text {
width:94%;
min-height: 0 auto;
padding: 30px;
margin: 0 auto;
background: #e1e2e2;
min-height:250px;
box-shadow: 0px 15px 15px #ccc;
}

.clear { 
clear: both;
}

#fb {
    width: 50px;
    height: 50px;
    position: fixed;
    margin-top: 300px;
}
#fb:hover {
	opacity:0.5;
}